Subject: [PATCH 0/4] OF GPIO integration for I2C/SPI GPIO chips

From: Anton Vorontsov <[email-masked]>
Date: Mon, 25 Jan 2010 21:09:57 +0300

Hi all,

Currently it's a burden to make I2C or SPI GPIO chips work with the
OF GPIO infrastructure. I've posted several approaches to solve the
issue before, and others have tried too. Here is another try.

This patch set is used to make things much easier, and completely
seamless for GPIO chips that don't need any platform data (e.g.
mcu_mpc8349emitx) or that have OF bindings already (e.g. pca953x).

Thanks,

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2